package kz.arta.synergy.workflow.mobile.android.common.models.settings;

import java.io.Serializable;

/**
 * Created by neox on 03.08.15.
 * Дата по умолчанию
 */
public class DefaultLength implements Serializable {

    /**
     * Длительность для работ по умолчанию
     */
    private String default_work_length;

    /**
     * Длительность для создания проекта документа по умолчанию
     */
    private String default_document_project_work_length;

    /**
     * Длительность работ на согласовании по умолчанию
     */
    private String default_agreement_length;

    /**
     * Длительность работ на утверждении по умолчанию
     */
    private String default_approvement_length;

    /**
     * Длительность работ на ознакомлении по умолчанию
     */
    private String default_acquaintance_length;

    public String getDefault_work_length() {
        return default_work_length;
    }

    public String getDefault_document_project_work_length() {
        return default_document_project_work_length;
    }

    public String getDefault_agreement_length() {
        return default_agreement_length;
    }

    public String getDefault_approvement_length() {
        return default_approvement_length;
    }

    public String getDefault_acquaintance_length() {
        return default_acquaintance_length;
    }
}
